RubyGems Navigation menu

decidim-api 0.25.2

API engine for decidim

Versions:

  1. 0.26.1 - March 25, 2022 (17,5 ko)
  2. 0.26.0 - February 22, 2022 (17 ko)
  3. 0.26.0.rc2 - February 02, 2022 (17 ko)
  4. 0.26.0.rc1 - January 24, 2022 (17,5 ko)
  5. 0.25.2 - November 25, 2021 (17 ko)
Voir toutes les versions (104)

Dépendances de Runtime (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    Total de contrôle SHA 256:

    95738f5ae557e1cb9df356443d45a24dfd28762aa4dc33742ebb9f2d8d2b11ef

    Total de téléchargements 147 549

    Pour cette version 2 414

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    AGPL-3.0

    Version de Ruby requise: >= 2.7

    Liens: